### Constant

# Gio FILE_ATTRIBUTE_STANDARD_IS_VOLATILE

#### Declaration

    #define G_FILE_ATTRIBUTE_STANDARD_IS_VOLATILE "standard::is-volatile"

#### Description

A key in the “standard” namespace for checking if a file is volatile. This is meant for opaque, non-POSIX-like backends to indicate that the URI is not persistent. Applications should look at `G_FILE_ATTRIBUTE_STANDARD_SYMLINK_TARGET` for the persistent URI.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_BOOLEAN`.